cubemap_1.1.2-1~bpo70+1_amd64.deb


Advertisement

Description

cubemap - scalable video reflector, designed to be used with VLC

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Backports Main amd64
Package filename cubemap_1.1.2-1~bpo70+1_amd64.deb
Package name cubemap
Package version 1.1.2
Package release 1~bpo70+1
Package architecture amd64
Package type deb
Homepage -
License -
Maintainer -
Download size 99.39 KB
Installed size 224 B
Cubemap is a high-performance, high-availability video reflector,
specifically made for use with VLC.
Its features include high performance, high availability, per-stream
fwmark support (separate config needed) and reflection of all muxes
VLC can offer over HTTP.

Alternatives

Package Version Architecture Repository
cubemap_1.1.2-1~bpo70+1_i386.deb 1.1.2 i386 Debian Backports Main
cubemap - - -

Requires

Name Value
adduser -
init-system-helpers >= 1.18~
libc6 >= 2.10
libgcc1 >= 1:4.1.1
libprotobuf7 -
libstdc++6 >= 4.1.1
lsb-base >= 3.2-14

Download

Type URL
Mirror ftp.br.debian.org
Binary Package cubemap_1.1.2-1~bpo70+1_amd64.deb
Source Package cubemap

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://ftp.debian.org/debian/ wheezy-backports main
  2. Update the package index:
    # sudo apt-get update
  3. Install cubemap deb package:
    # sudo apt-get install cubemap

Files

Path
/etc/cubemap.config
/etc/init.d/cubemap
/etc/logrotate.d/cubemap
/lib/systemd/system/cubemap.service
/usr/bin/cubemap
/usr/share/doc/cubemap/README
/usr/share/doc/cubemap/changelog.Debian.gz
/usr/share/doc/cubemap/copyright
/usr/share/man/man1/cubemap.1.gz
/usr/share/munin/plugins/cubemap
/usr/share/munin/plugins/cubemap_input

Changelog

2015-08-12 - Stefano Rivera <stefanor@debian.org>
cubemap (1.1.2-1~bpo70+1) wheezy-backports; urgency=medium
* Rebuild for wheezy-backports.
2014-07-14 - Philipp Kern <pkern@debian.org>
cubemap (1.1.2-1) unstable; urgency=medium
* New upstream release.
2014-07-06 - Philipp Kern <pkern@debian.org>
cubemap (1.1.1-1) unstable; urgency=medium
* New upstream release. (Closes: #753937)
2014-05-01 - Philipp Kern <pkern@debian.org>
cubemap (1.1.0-1) unstable; urgency=medium
* New upstream release.
2014-03-25 - Philipp Kern <pkern@debian.org>
cubemap (1.0.4-1) unstable; urgency=medium
* New upstream release.
2014-02-09 - Philipp Kern <pkern@debian.org>
cubemap (1.0.3-1) unstable; urgency=medium
* New upstream release.
- Fix compilation error with newer glibc; broken after IWYU.
(Closes: #737703)
* Use LFS_CFLAGS during build to fix pwritev use on 32bit architectures.
2014-02-04 - Philipp Kern <pkern@debian.org>
cubemap (1.0.2-1) unstable; urgency=medium
* New upstream release. (Closes: #737581)
2013-09-30 - Philipp Kern <pkern@debian.org>
cubemap (1.0.1-1) unstable; urgency=low
* New upstream release.
[ Philipp Kern ]
* Use "linux-any" for cubemap's architecture. (Closes: #723621)
* Drop pre-release patches taken from upstream.
[ Steinar H. Gunderson ]
* Fix compilation on 32-bit systems. (Closes: #723619)
2013-09-15 - Philipp Kern <pkern@debian.org>
cubemap (1.0.0-1) unstable; urgency=low
* Initial release (Closes: #722192)

See Also

Package Description
cucumber_1.3.8-1~bpo70+1_all.deb acceptance testing framework
cython-doc_0.19.1+git34-gac3e3a2-1~bpo70+1_all.deb C-Extensions for Python - documentation
cython3_0.19.1+git34-gac3e3a2-1~bpo70+1_amd64.deb C-Extensions for Python 3
cython_0.19.1+git34-gac3e3a2-1~bpo70+1_amd64.deb C-Extensions for Python
darcs-monitor_0.4.2-3~bpo70+1_amd64.deb Darcs add-on that sends mail about newly pushed changes
darktable_1.4.2-1~bpo70+1_amd64.deb virtual lighttable and darkroom for photographers
debian-lan-config_0.13~bpo70+5_all.deb FAI config space for the Debian-LAN system
debian-security-support_2015.04.04~bpo70+1_all.deb Debian security support coverage checker
debomatic_0.13-1~bpo70+1_all.deb automatic build machine for Debian source packages
debootstrap_1.0.64~bpo70+1_all.deb Bootstrap a basic Debian system
deets_0.2-3~bpo70+1_amd64.deb decentralized model-based administration tool
deltarpm_3.6+dfsg-1~bpo7+1_amd64.deb Tools to create and apply deltarpms
desktop-file-utils_0.21-1~bpo70+1_amd64.deb Utilities for .desktop files
devilspie2_0.38-1~bpo70+1_amd64.deb LUA-based window matching utility
devscripts_2.14.11~bpo70+1_amd64.deb scripts to make the life of a Debian Package maintainer easier
Advertisement
Advertisement